/*!
Theme Name: Gouttières Expert Terrebonne
Theme URI: http://tractor.thememove.com
Author: ThemeMove
Author URI: http://thememove.com
Version: 1.0.0
Template: tractor
Text Domain:  tractor
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.post-meta
{
    visibility: hidden;
}
.single-post .entry-header {
    margin-bottom: 37px;
    padding-bottom: 0px;
    border-bottom: 1px solid #e9e9e9;
}
.tm-blog.style-metro .post-date 
{
	visibility: hidden;
}
p {
    text-align: justify;
}
/* Menu item title */
#menu-primary a .menu-item-title{
    font-size:17px;
    font-weight:700;
   }
   
/* Menu item title */
#menu-primary a .menu-item-title{
    font-family:'lato';
   }
   
   .post-meta
{
    visibility: hidden;
}
.single-post .entry-header {
    margin-bottom: 37px;
    padding-bottom: 0px;
    border-bottom: 1px solid #e9e9e9;
}
.tm-blog.style-metro .post-date 
{
	visibility: hidden;
}
p {
    text-align: justify;
}


/* Menu item title */
#menu-primary a .menu-item-title{
 font-size:17px;
 font-weight:700;
}

/* Menu item title */
#menu-primary a .menu-item-title{
 font-family:'lato';
}

/* Leform form input medium */
.hentry .wpb_wrapper .leform-form-input-medium{
 box-shadow:1px 1px 50px -5px rgba(137,137,137,0.47);
}
/* Desc */
.hentry .tm-list .desc{
 text-align:justify;
}



      
   
   